/*header*/

.account .xs-show-inline {
    display: block!important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 120px;
}	
	.dropdown-menu.welcome .drp-form li{
		border:none!important;
	}
		.login-list{
			margin: 0 !important;
			padding: 10px 15px !important;
		}
			.login-list input{
				width: 150px!important;
				height: 25px;
			}
			.username-login{
				background: url('../img/user.png') no-repeat;
				background-position: 6px;
			}

			.password-login{
				background: url('../img/key.png') no-repeat;
				background-position: 6px;

			}

			.registr{
			    margin-right: 5px!important;

			}

			.registr,.forgot {
			    font-size: 11px!important;
			    font-weight: 600!important;
			}


			.dropdown-menu.welcome .drp-form li.login-out {
			    border-top: 1px dashed #dddddd !important;
			    padding-top: 10px;
			    margin-top: 0;
			}

			.dropdown-menu.extended .drp-form{
				padding:0 10px 2px
			}


			.design-check{
				padding: 10px!important;
			}
			 
			.logout-sec li.checkout {
			    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
			    padding-bottom: 1px;
			    padding-top: 0;
			}
			a.checkout {
			    background: none repeat scroll 0 0 #006ac0;
			    border-radius: 3px;
			    color: #fff;
			    display: block;
			    margin: 10px;
			    padding: 5px 0;
			    text-align: center;
			    width: auto;
			}
			.dropdown-menu.extended .drp-form .checkout > a {
			    color: #fff;
			    display: block;
			    font-size: 13px;
			    padding: 5px !important;
			} 

			.block-wrap img{
				max-width: 400px;
			}
			.button.body.navbar.cart.bg-shadow > a {
			    vertical-align: middle;
			}

/*header*/

.alu-guess2, #view, .categoryDescriptions{
    -moz-box-pack: justify;
    display: flex;
    flex-flow: row wrap;
    /*justify-content: space-between;*/
    padding: 10px;
}

	.alu-guess2 li, #view li, .categoryDescriptions li{
	    margin-bottom: 20px;
	    padding: 1%;
	    width: 23%;
	    text-align: center;
	}

		.alu-guess2 li > a,#view li > a, .categoryDescriptions li > a{
			display: block;
			min-height: 125px;
			  text-align: center;
             
		}
		
		li.product-list-detail > a{
			 line-height: 125px;
		}
	
	.product-list-detail img{	
		  display: inline-block;
         vertical-align: middle;
          margin: auto;
		  line-height:14px;
	}

		#contains, .contains, #view div {
		    color: #9697ae!important;
		}
		 #view div p{
		 	padding: 0;
		 }


			.product-list-detail span {
			    color: #655546;
			    font-weight: 600;
			}

#comments{
	width: 102%;
}


.shoping-continu {
    width: 100%;
}
.overflow-a{
	overflow: auto;
	width: 94%;
}

.overflow-a2 {
    overflow: auto;
    width: 362px;
}

.segment {
  width: 16.6%!important;
}
.container-no-bg {
    background: none repeat scroll 0 0 transparent !important;
    border: medium none !important;
    padding: 0 !important;
}
	.icon-cart,.icon-key{
		line-height: 15px;
	}

.disp-none{
	display: none;
}
.mobile-title-font{
	margin:18px;
	text-align:center;
	font-size:28px;
	color:#cb1350;
}
.cust-css{
	width:31.2%;
	margin-right:22px
}
.pro-wdth{
	width:31.2%;
}

.prem-pro{
	margin-left:22px;
	width:31.2%
}
.brand1{margin-top:10px;padding-bottom:10px;width:55px;}
.brand2{margin:15px;width:65px;}
.brand3{margin:10px;width:65px;}
.brand4{margin-top:15px;width:65px;}
.mobile-title-font.design-on{
	float:left;
	width:100%;
	margin:18px 0;
	text-align:center;
	font-size:28px;
	color:#cb1350;
}

.pad-2{
	padding: 2px;
}
.virt-logo{
	display:block;margin:0 auto;width:380px;
}
.logo-tool{
	margin-bottom:50px;width:100%
}

.info-support-block{
    -moz-box-pack: justify;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.box-info{
	width:52%;
	margin-bottom: 20px;
}
.box-info:nth-child(odd){
	padding-right: 10%;
	width: 38%;
}
.box-info p {
    padding-bottom: 0 !important;
}
.box-info p.mg-top {
    margin-top: 10px !important;
}
.nomin-width{
	min-width: auto!important;
}

.no-border{
	border:none!important;
}
.no-item{
	border-top: 1px dashed #ececec;
}
.random-7{
	overflow: visible!important;
}
.popup-info .left-panel{
	width: 30%;
	float: left;
}
.popup-info .right-panel{
	width: 60%;float: right;
}

.popup-info .right-panel p{
	font-size: 8pt;
}


.pagination-detail {
    clear: both;
    padding: 4px 0;
}

.pagination-detail b {
    color: #b93857 !important;
}
.pagination-detail a{
	color: #808080!important;
}



/*search*/
#search-mod{
	display: block;
}
#search-mod h3{
	margin-bottom: 10px;

}
#search-mod .form-group {
    display: block;
    margin-bottom: 10px;
}

#search-mod .form-group > label {
	display: block;
    margin-bottom: 5px;
    font-size: 79%;
}

#search-mod .form-group input{
    width: 65%;
}

#search-mod .form-group.two-inputs input {
    display: inline-block!important;
    width: 19% !important;
}
#search-mod .form-group.two-inputs input:last-child{
	margin-left: 3px;
}
#search-mod .form-group .contact-submit {
	margin-left: 0;
    padding: 1px 5px;
    vertical-align: bottom;
}
.align-right{text-align: right}

/*New Custom*/
/* tell the container's children to float left: */
.float-my-list > * {
    float:left;
    margin-right:5px;
}

.float-my-list img
{
	width:70px; 
	height:auto;
}

.float-my-list div
{
	width:90px;
	margin-top:10px;
	vertical-align:middle;
	height:auto;
}

/* this is called a clearfix. it makes sure that the container's children floats are cleared, without using extra markup */

.clearfix {
    *zoom:1 /* for IE */
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

/* end clearfix*/





/*search*/

@media screen and (max-width: 1200px){

	.segment {
	  width: 16.6%!important;
	}

}

@media screen and (max-width: 1034px){
.order_button{width: 100%;}
}
@media screen and (max-width: 1045px){
	.cust-css{margin-right: 21px!important;}
}

@media screen and (max-width: 1034px){
.order_button{width: 100%;}
.sm-font-7 li{
	font-size: 7pt!important;
	margin-right: 2px!important;
}
}
@media screen and (max-width: 847px){
	.cust-css{margin-right: 20px!important;}
	.l-fixed {
	    height: auto !important;
	    width: 100%!important;
	}
}
@media screen and (max-width: 807px){
	.cust-css{margin-right: 19px!important;}
}
@media screen and (max-width: 788px){

}
@media screen and (max-width: 768px){
	.supprot-information{	padding:0; 
	}
	.nomin-width{
		padding:2%!important; 
		width: 96%!important;
	}
	#l-content{
		width: 100%!important;
		margin-top:0; 
	}
	.container-no-bg {
	    background: none repeat scroll 0 0 transparent !important;
	    border: medium none !important;
	    margin-top: 0 !important;
	    padding-left: 10px !important;
	    padding-right: 10px !important;
	    padding-top: 0 !important;
	    width: 98%!important;
	}
	.mbl-head-section {
	    clear: both;
	    margin: 0 auto!important;
	    width: 455px!important;
	}

	.shoping-continu {
	    width: 630px;
	}
	.product-nav {
	    display: none;
	}
	.pro-wdth {
		float: right !important;
	}
	.browse-product{
		margin: 20px 0!important;
	}
	

	.panel.body.info {
	    padding: 10px;
	}
	.mbl-search .icon{
		height: 36px!important;
	}
	
	#l-content #l-container {
	    display: block;
	    min-width: 20% !important;
	    padding: 3% !important;
	    width: 94% !important;
	}
	.no-display{
		display: none!important;
	}
	.mbl-search{position: relative;}
	.mbl-search .button.body.navbar.search.bg-shadow{
	    width: 95.5%!important;
	}
	
	.mbl-search .button.icon.navbar.search.bg-shadow{
		position: absolute;right: 0;
	}
	
}

@media screen and (max-width: 701px){
.button.body.navbar.search {
    width: 95% !important;
}
}
@media screen and (max-width: 680px){
	.popup801{
		left: -426px!important;
	}
}
@media screen and (max-width: 610px){
	.alu-guess2 li, #view li, .categoryDescriptions li {
		width: 31%;
	}
	#l-main{
		display: block;
	}
	#l-footer {
	    clear: both;
	}
	#l-content #l-container,.mobile-img{
		margin-top: 0;
	}
	
}
@media (max-width: 540px) {	

	#l-content {
	    margin-left: 0;
	    width: 100%!important;
	}
	#l-content #l-container {
	    padding: 3%!important;
	    width: 94%!important;
	    min-width: 20% !important;
	    display: block;
	}
	.image-description{
		width: 100%!important;
	}
	.right-description,.left-description {
		float: none;
		width: 96%!important;
	}
	.left-description p,.left-description div{
		text-align: left;
	}
	
	.about-images-left {
	    float: left;
	    padding: 5px 10px 5px 0;
	}

	.wrap-left,.account-form {
	    margin-bottom: 30px;
	}
	.shoping-continu .newlink{
		font-size: 16px!important;
		padding-bottom: 20px;
	}
	.box-info {
	    padding: 0 !important;
	    width: 100% !important;
	}
	.sm-font-7 li{
		margin-right: 3px!important;
	}


}
@media screen and (max-width: 480px){
	.mbl-head-section {
	    width: 405px !important;
	}

	.alu-guess2 li, #view li, .categoryDescriptions li {
		width: 48%;
	}

	.notify-arrow-red{
		display: block!important;
	}
	.supprot-information {
	    padding: 0 10px;
	}
		.block-wrap img{
			width: 100%;
		}	
	.image-description{
		width: 100%;
	}	
	.image-description img{
		width: 100%;
	}
	.popup801{
		left: -256px !important;
		width: auto!important;
	}
	.popup801 img{
		width: 100%;
	}

	.popup-info .left-panel{
		width: 100%;
		float: none;
	}
	.popup-info .right-panel{
		width: 100%;float: none;
	}
	

}
@media screen and (max-width: 425px){
	.mbl-head-section {
	    width: 342px !important;
	}
	

}

@media screen and (max-width: 360px){
	.mbl-head-section {
	    width: 312px !important;
	}
	.alu-guess2 li, #view li, .categoryDescriptions li {
		width: 100%;
	}
}
@media screen and (max-width: 320px){
	.account .xs-show-inline{
		width: 98px;
	}

}


.danger{background: #CB1350 !important;}
#search-mod{width: 190px!important;}
.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content{
    width: 210px !important;
}

#search-mod {position: absolute;
  background: #FAFAFA;
  height: 125px;
  z-index: 99999999;
  padding: 10px;
  border: 1px solid #aaaaaa;
  width: 278px;
  display: none;
  left: 962px;
  top: 55px;
}
img { border:0; }

ul.alu-guess3 li { width:33%; }